@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#xSwpVL, #GQNIDz, #U9uifiO, #urXWGQHd2bS, #SWZMSCyKk, #shKXdkvS, #U3A9Bz1, #ecca1JASNS, #KWT0hHLs, #qVinS3OUL, #YULHGkP, #QS0jO0i, #l1irjYdxna, #ehOOQOuVYk, #ssu8M9aqWN, #FwRmqZ0, #DCrF8TlQfkP, #F34UEJQh, #nehU0AL1rtW, #XhUv0cRM, #aMPP2xESX, #LSZrYD, #GO9FEgF, #AbWud02, #ecfPNxZ, #iyYDrxmu, #xXDgiFeVuc, #sW23oAb7xj, #IiLOLTmO6hP, #F7tL6qGKZ, #YHF1h6gCe, #LSdFFAxE5W, #ugxgBd8, #Hbg8RFWi3, #BfAw0QAzSy, #mPKw3eQBug0, #ZAYnrlYre, #MxP1R7xvxF, #dKTlkZgzG8Q, #rYOtuX, #VHiMKj, #JhelDWw, #J7xeXUegt7, #DuHK1k9K, #o0seT6d9X, #O6VVacdKKf, #zOfCP7L, #B9EslUt14, #raeP5idyfoh, #YMCqooOpjBr, #L7xZHA, #ubOixb01Q, #oYd8hqryPnI, #mgUw590, #qcnKaTVMbe, #vP9CTi, #bX1I7OS, #omhmXeG, #kM0coJke, #ysJ3gVlAEa8, #NLi9dxH, #AoMJQ7LlU, #FZ0W6xF85YK, #IkoPFUyMHwn, #DX0nWJ, #Hh5h2PPW6NL, #aMI1UtvR, #Keyy7as9d, #f9Pmywl, #txpkO2INDuW, #KNCgWFVwUTN, #dcRh6Exs, #zaTiJW1uIk0, #znbr5As, #p4fEJcRb9r, #cvGtGEgLMXM, #KpUdjkj, #xy4NisW, #MVZIBI, #G6vUkb, #Y2Ay84IWq9, #GaBvL6, #T1gNNAfUyT, #o6E2jz2L, #JZ04D3U, #oGpbcunp, #HiCOAi6N, #g9sAwKsOK, #jMUOMJDD, #WG7Y6xvIs4, #B0p2o7T95U, #NNsdqobhWz, #G7ka4oy526, #S7vM65LhV, #R3uEi7FfKg, #yqM59X5zC, #TLRnHCT9c, #lWUeKRaoQH, #sgqFrtHgGSs, #CPsPnGHhG, #DXk7Un, #gvr9Ph, #ddUn1kjY, #Yr3O5EawS1, #HS4euAD, #yhjB7gqhhF, #XNTcmea, #HLWVUfc4k, #guxHlJwTzy6, #Na1vQJq, #wizjXpl8, #qQYXug66k, #Mst6zRQE9p, #qMWBjeJFgpO, #dXgiN1uzJ, #cu0X5BoEmsB, #eQ52GeLYv, #SFt6WmXP, #I97hOe, #rHyX8Rx9, #hj1UI9j, #DMW2PNSM, #bzcif6UcMm, #PqXdc7zK8, #k6y0NYIYf, #n9dDyyGDGP, #H9tCqQJDrD, #mpG8xs, #LjzXAb, #BeYoGbo, #jSx04gX1n, #SNWmIS7XOa, #Nc6cYHoGI, #KWVUNS9, #s9Wiq5WDTwX, #nRz7GfjALmw, #C0QhNi, #z0PyfykOn, #Rf5CHT, #plX57X, #KB4zSawShvy, #PtXra7R5, #tJQRS4Jg, #WtamAoo, #Uoii64G5nvG, #L2qLZYoN1, #MexpAeI4, #MhinhlW, #yw0GQJoUoI, #NQBCwpt, #JmllZweZF, #Y0ud8GQ, #Vb4i90g, #MYxEZlQdlK, #JtvDI7Ebp, #IIjeTFa, #NvU8Qs9as), :is(#xSwpVL, #GQNIDz, #U9uifiO, #urXWGQHd2bS, #SWZMSCyKk, #shKXdkvS, #U3A9Bz1, #ecca1JASNS, #KWT0hHLs, #qVinS3OUL, #YULHGkP, #QS0jO0i, #l1irjYdxna, #ehOOQOuVYk, #ssu8M9aqWN, #FwRmqZ0, #DCrF8TlQfkP, #F34UEJQh, #nehU0AL1rtW, #XhUv0cRM, #aMPP2xESX, #LSZrYD, #GO9FEgF, #AbWud02, #ecfPNxZ, #iyYDrxmu, #xXDgiFeVuc, #sW23oAb7xj, #IiLOLTmO6hP, #F7tL6qGKZ, #YHF1h6gCe, #LSdFFAxE5W, #ugxgBd8, #Hbg8RFWi3, #BfAw0QAzSy, #mPKw3eQBug0, #ZAYnrlYre, #MxP1R7xvxF, #dKTlkZgzG8Q, #rYOtuX, #VHiMKj, #JhelDWw, #J7xeXUegt7, #DuHK1k9K, #o0seT6d9X, #O6VVacdKKf, #zOfCP7L, #B9EslUt14, #raeP5idyfoh, #YMCqooOpjBr, #L7xZHA, #ubOixb01Q, #oYd8hqryPnI, #mgUw590, #qcnKaTVMbe, #vP9CTi, #bX1I7OS, #omhmXeG, #kM0coJke, #ysJ3gVlAEa8, #NLi9dxH, #AoMJQ7LlU, #FZ0W6xF85YK, #IkoPFUyMHwn, #DX0nWJ, #Hh5h2PPW6NL, #aMI1UtvR, #Keyy7as9d, #f9Pmywl, #txpkO2INDuW, #KNCgWFVwUTN, #dcRh6Exs, #zaTiJW1uIk0, #znbr5As, #p4fEJcRb9r, #cvGtGEgLMXM, #KpUdjkj, #xy4NisW, #MVZIBI, #G6vUkb, #Y2Ay84IWq9, #GaBvL6, #T1gNNAfUyT, #o6E2jz2L, #JZ04D3U, #oGpbcunp, #HiCOAi6N, #g9sAwKsOK, #jMUOMJDD, #WG7Y6xvIs4, #B0p2o7T95U, #NNsdqobhWz, #G7ka4oy526, #S7vM65LhV, #R3uEi7FfKg, #yqM59X5zC, #TLRnHCT9c, #lWUeKRaoQH, #sgqFrtHgGSs, #CPsPnGHhG, #DXk7Un, #gvr9Ph, #ddUn1kjY, #Yr3O5EawS1, #HS4euAD, #yhjB7gqhhF, #XNTcmea, #HLWVUfc4k, #guxHlJwTzy6, #Na1vQJq, #wizjXpl8, #qQYXug66k, #Mst6zRQE9p, #qMWBjeJFgpO, #dXgiN1uzJ, #cu0X5BoEmsB, #eQ52GeLYv, #SFt6WmXP, #I97hOe, #rHyX8Rx9, #hj1UI9j, #DMW2PNSM, #bzcif6UcMm, #PqXdc7zK8, #k6y0NYIYf, #n9dDyyGDGP, #H9tCqQJDrD, #mpG8xs, #LjzXAb, #BeYoGbo, #jSx04gX1n, #SNWmIS7XOa, #Nc6cYHoGI, #KWVUNS9, #s9Wiq5WDTwX, #nRz7GfjALmw, #C0QhNi, #z0PyfykOn, #Rf5CHT, #plX57X, #KB4zSawShvy, #PtXra7R5, #tJQRS4Jg, #WtamAoo, #Uoii64G5nvG, #L2qLZYoN1, #MexpAeI4, #MhinhlW, #yw0GQJoUoI, #NQBCwpt, #JmllZweZF, #Y0ud8GQ, #Vb4i90g, #MYxEZlQdlK, #JtvDI7Ebp, #IIjeTFa, #NvU8Qs9as) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.xSwpVL:before {
  content: "\e900";
}
.GQNIDz:before {
  content: "\e901";
}
.U9uifiO:before {
  content: "\e902";
}
.urXWGQHd2bS:before {
  content: "\e903";
}
.SWZMSCyKk:before {
  content: "\e904";
}
.shKXdkvS:before {
  content: "\e905";
}
.U3A9Bz1:before {
  content: "\e906";
}
.ecca1JASNS:before {
  content: "\e907";
}
.KWT0hHLs:before {
  content: "\e908";
}
.qVinS3OUL:before {
  content: "\e909";
}
.YULHGkP:before {
  content: "\e90a";
}
.QS0jO0i:before {
  content: "\e90b";
}
.l1irjYdxna:before {
  content: "\e90c";
}
.ehOOQOuVYk:before {
  content: "\e90d";
}
.ssu8M9aqWN:before {
  content: "\e90e";
}
.FwRmqZ0:before {
  content: "\e90f";
}
.DCrF8TlQfkP:before {
  content: "\e910";
}
.F34UEJQh:before {
  content: "\e911";
}
.nehU0AL1rtW:before {
  content: "\e912";
}
.XhUv0cRM:before {
  content: "\e913";
}
.aMPP2xESX:before {
  content: "\e914";
}
.LSZrYD:before {
  content: "\e915";
}
.GO9FEgF:before {
  content: "\e916";
}
.AbWud02:before {
  content: "\e917";
}
.ecfPNxZ:before {
  content: "\e918";
}
.iyYDrxmu:before {
  content: "\e919";
}
.xXDgiFeVuc:before {
  content: "\e91a";
}
.sW23oAb7xj:before {
  content: "\e91b";
}
.IiLOLTmO6hP:before {
  content: "\e91c";
}
.F7tL6qGKZ:before {
  content: "\e91d";
}
.YHF1h6gCe:before {
  content: "\e91e";
}
.LSdFFAxE5W:before {
  content: "\e91f";
}
.ugxgBd8:before {
  content: "\e920";
}
.Hbg8RFWi3:before {
  content: "\e921";
}
.BfAw0QAzSy:before {
  content: "\e922";
}
.mPKw3eQBug0:before {
  content: "\e923";
}
.ZAYnrlYre:before {
  content: "\e924";
}
.MxP1R7xvxF:before {
  content: "\e925";
}
.dKTlkZgzG8Q:before {
  content: "\e926";
}
.rYOtuX:before {
  content: "\e927";
}
.VHiMKj:before {
  content: "\e928";
}
.JhelDWw:before {
  content: "\e929";
}
.J7xeXUegt7:before {
  content: "\e92a";
}
.DuHK1k9K:before {
  content: "\e92b";
}
.o0seT6d9X:before {
  content: "\e92c";
}
.O6VVacdKKf:before {
  content: "\e92d";
}
.zOfCP7L:before {
  content: "\e92e";
}
.B9EslUt14:before {
  content: "\e92f";
}
.raeP5idyfoh:before {
  content: "\e930";
}
.YMCqooOpjBr:before {
  content: "\e931";
}
.L7xZHA:before {
  content: "\e932";
}
.ubOixb01Q:before {
  content: "\e933";
}
.oYd8hqryPnI:before {
  content: "\e934";
}
.mgUw590:before {
  content: "\e935";
}
.qcnKaTVMbe:before {
  content: "\e936";
}
.vP9CTi:before {
  content: "\e937";
}
.bX1I7OS:before {
  content: "\e938";
}
.omhmXeG:before {
  content: "\e939";
}
.kM0coJke:before {
  content: "\e93a";
}
.ysJ3gVlAEa8:before {
  content: "\e93b";
}
.NLi9dxH:before {
  content: "\e93c";
}
.AoMJQ7LlU:before {
  content: "\e93d";
}
.FZ0W6xF85YK:before {
  content: "\e93e";
}
.IkoPFUyMHwn:before {
  content: "\e93f";
}
.DX0nWJ:before {
  content: "\e940";
}
.Hh5h2PPW6NL:before {
  content: "\e941";
}
.aMI1UtvR:before {
  content: "\e942";
}
.Keyy7as9d:before {
  content: "\e943";
}
.f9Pmywl:before {
  content: "\e944";
}
.txpkO2INDuW:before {
  content: "\e945";
}
.KNCgWFVwUTN:before {
  content: "\e946";
}
.dcRh6Exs:before {
  content: "\e947";
}
.zaTiJW1uIk0:before {
  content: "\e948";
}
.znbr5As:before {
  content: "\e949";
}
.p4fEJcRb9r:before {
  content: "\e94a";
}
.cvGtGEgLMXM:before {
  content: "\e94b";
}
.KpUdjkj:before {
  content: "\e94c";
}
.xy4NisW:before {
  content: "\e94d";
}
.MVZIBI:before {
  content: "\e94e";
}
.G6vUkb:before {
  content: "\e94f";
}
.Y2Ay84IWq9:before {
  content: "\e950";
}
.GaBvL6:before {
  content: "\e951";
}
.T1gNNAfUyT:before {
  content: "\e952";
}
.o6E2jz2L:before {
  content: "\e953";
}
.JZ04D3U:before {
  content: "\e954";
}
.oGpbcunp:before {
  content: "\e955";
}
.HiCOAi6N:before {
  content: "\e956";
}
.g9sAwKsOK:before {
  content: "\e957";
}
.jMUOMJDD:before {
  content: "\e958";
}
.WG7Y6xvIs4:before {
  content: "\e959";
}
.B0p2o7T95U:before {
  content: "\e95a";
}
.NNsdqobhWz:before {
  content: "\e95b";
}
.G7ka4oy526:before {
  content: "\e95c";
}
.S7vM65LhV:before {
  content: "\e95d";
}
.R3uEi7FfKg:before {
  content: "\e95e";
}
.yqM59X5zC:before {
  content: "\e95f";
}
.TLRnHCT9c:before {
  content: "\e960";
}
.lWUeKRaoQH:before {
  content: "\e961";
}
.sgqFrtHgGSs:before {
  content: "\e962";
}
.CPsPnGHhG:before {
  content: "\e963";
}
.DXk7Un:before {
  content: "\e964";
}
.gvr9Ph:before {
  content: "\e965";
}
.ddUn1kjY:before {
  content: "\e966";
}
.Yr3O5EawS1:before {
  content: "\e967";
}
.HS4euAD:before {
  content: "\e968";
}
.yhjB7gqhhF:before {
  content: "\e969";
}
.XNTcmea:before {
  content: "\e96a";
}
.HLWVUfc4k:before {
  content: "\e96b";
}
.guxHlJwTzy6:before {
  content: "\e96c";
}
.Na1vQJq:before {
  content: "\e96d";
}
.wizjXpl8:before {
  content: "\e96e";
}
.qQYXug66k:before {
  content: "\e96f";
}
.Mst6zRQE9p:before {
  content: "\e970";
}
.qMWBjeJFgpO:before {
  content: "\e971";
}
.dXgiN1uzJ:before {
  content: "\e972";
}
.cu0X5BoEmsB:before {
  content: "\e973";
}
.eQ52GeLYv:before {
  content: "\e974";
}
.SFt6WmXP:before {
  content: "\e975";
}
.I97hOe:before {
  content: "\e976";
}
.rHyX8Rx9:before {
  content: "\e977";
}
.hj1UI9j:before {
  content: "\e978";
}
.DMW2PNSM:before {
  content: "\e979";
}
.bzcif6UcMm:before {
  content: "\e97a";
}
.PqXdc7zK8:before {
  content: "\e97b";
}
.k6y0NYIYf:before {
  content: "\e97c";
}
.n9dDyyGDGP:before {
  content: "\e97d";
}
.H9tCqQJDrD:before {
  content: "\e97e";
}
.mpG8xs:before {
  content: "\e97f";
}
.LjzXAb:before {
  content: "\e980";
}
.BeYoGbo:before {
  content: "\e981";
}
.jSx04gX1n:before {
  content: "\e982";
}
.SNWmIS7XOa:before {
  content: "\e983";
}
.Nc6cYHoGI:before {
  content: "\e984";
}
.KWVUNS9:before {
  content: "\e985";
}
.s9Wiq5WDTwX:before {
  content: "\e986";
}
.nRz7GfjALmw:before {
  content: "\e987";
}
.C0QhNi:before {
  content: "\e988";
}
.z0PyfykOn:before {
  content: "\e989";
}
.Rf5CHT:before {
  content: "\e98a";
}
.plX57X:before {
  content: "\e98b";
}
.KB4zSawShvy:before {
  content: "\e98c";
}
.PtXra7R5:before {
  content: "\e98d";
}
.tJQRS4Jg:before {
  content: "\e98e";
}
.WtamAoo:before {
  content: "\e98f";
}
.Uoii64G5nvG:before {
  content: "\e990";
}
.L2qLZYoN1:before {
  content: "\e991";
}
.MexpAeI4:before {
  content: "\e992";
}
.MhinhlW:before {
  content: "\e993";
}
.yw0GQJoUoI:before {
  content: "\e994";
}
.NQBCwpt:before {
  content: "\e995";
}
.JmllZweZF:before {
  content: "\e996";
}
.Y0ud8GQ:before {
  content: "\e997";
}
.Vb4i90g:before {
  content: "\e998";
}
.MYxEZlQdlK:before {
  content: "\e999";
}
.JtvDI7Ebp:before {
  content: "\e99a";
}
.IIjeTFa:before {
  content: "\e99b";
}
.NvU8Qs9as:before {
  content: "\e99c";
}
